E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Classes
G::Process Class Reference

A static interface for doing things with processes. More...

`#include <gprocess.h>`

## Classes
class | IdImp
| A private implementation class used by G::Process that wraps a process id and hides the pid_t type. More...

## Detailed Description

A static interface for doing things with processes.

See also
  G::Identity

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gprocess.h